[SIN]
disclamer=0
help=0
MAXIMIZED=0
Ports=|0
REFRESHSINRATIO=45
Tasks=กใ0
[LSTSIN]
col0=25
col1=70
col2=132
col3=149
col4=135
col5=97
col6=110
col7=85
col8=91
col9=50
col10=50
col11=76
col12=60
col13=100
col14=0
col15=0
col16=60
[SINPOS]
width=661
height=339
top=308
left=432
[PUSHME]
sig=From DarkComet
api=http://pushme.to/q/widget/export/?hash=yourhash
spin=10
active=0
c1=0
c2=0
c3=0
c4=0
[NOIP]
HOST=yourname.no-ip.org
USER=yourname@yourmail.com
PASS=123456789
AUTO=0
HIDE=1
[SYSTEM]
SKNFN=ClearLooks-BLUE.skn
SKNMN=3
